prefix=/usr/local
includedir=${prefix}/include

Name: cairomm-xlib-xrender
Description: C++ wrapper for cairo - Xlib Xrender surface backend
Version: 1.19.1
Requires: cairomm-1.16, cairo-xlib-xrender
Cflags: -I${includedir}
